<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
         android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/goucai_item_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/goucai_item_backid"
                android:background="#fff" />

            <Button
                android:id="@+id/goucai_title_fen"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:background="@drawable/lottery_green_down_bg_pressed"
                android:text="竞彩胜平负(过关)"
                android:textColor="#fff"
                android:textSize="13dp" />

            <Button
                android:id="@+id/goucai_item_denglu"
                android:layout_width="35dip"
                android:layout_height="25dip"
                android:layout_alignParentRight="true"
                android:layout_marginLeft="2dip"
                android:layout_marginRight="5dip"
                android:layout_marginTop="5dip"
                android:background="@drawable/renren_sdk_pay_repair_btn_down"
                android:onClick="onAction"
                android:text="登录"
                android:textColor="#fff" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="30dip"
        android:gravity="center" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="30dip"
            android:layout_weight="1"
            android:background="#fff"
            android:gravity="center" >

            <ImageView
                android:layout_width="20dip"
                android:layout_height="20dip"
                android:src="@drawable/lottery_new_icon_match_filter" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="20dip"
                android:text="赛事筛选" />

            <ImageView
                android:layout_width="20dip"
                android:layout_height="20dip"
                android:src="@drawable/lottery_icon_arrow_down_gray" />
        </LinearLayout>

        <View
            android:layout_width="1dip"
            android:layout_height="fill_parent"
            android:background="#d0d0d0" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="30dip"
            android:layout_weight="1"
            android:background="#fff"
            android:gravity="center" >

            <ImageView
                android:layout_width="20dip"
                android:layout_height="20dip"
                android:src="@drawable/lottery_new_icon_odds" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="20dip"
                android:text="赔率公司" />

            <ImageView
                android:layout_width="20dip"
                android:layout_height="20dip"
                android:src="@drawable/lottery_icon_arrow_down_gray" />
        </LinearLayout>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="35dp"
        android:background="@drawable/upomp_lthj_mselecttab"
        android:gravity="center_vertical" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:gravity="center" >

            <Button
                android:id="@+id/goucai_shuaxin"
                android:layout_width="30dip"
                android:layout_height="30dip"
                android:background="@drawable/lottery_nav_refresh"
                android:textColor="#d0d0d0"
                android:textSize="17dp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="连接不成功,点击重新加载"
                android:textColor="#fff"
                android:textSize="15dp" />
        </LinearLayout>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="294dp"
            android:layout_weight="0.63"
            android:background="#fff" >
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content" >

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/lottery_newtz_downgreenbg"
                    android:gravity="center" >

                    <Button
                        android:layout_width="110dip"
                        android:layout_height="25dip"
                        android:layout_gravity="center_vertical"
                        android:background="@drawable/lottery_select_bg"
                        android:text="过关方式" />

                    <EditText
                        android:layout_width="60dip"
                        android:layout_height="27dip"
                        android:layout_marginLeft="5dip"
                        android:background="@drawable/lottery_op_unchecked"
                        android:phoneNumber="true"
                        android:textSize="15dip" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="倍"
                        android:textColor="#000"
                        android:textSize="18dip" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dip"
                        android:text="金额："
                        android:textColor="#000"
                        android:textSize="18dip" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:textColor="#FF0000" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dip"
                        android:text="元"
                        android:textColor="#000"
                        android:textSize="18dip" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:background="@drawable/main_navigation_background" >
                <Button 
                    android:layout_height="wrap_content"
                    style="@style/main_tab_bottom"
                    android:drawableTop="@drawable/lottery_icon_betting_clear" />
                <Button 
                    android:layout_height="wrap_content"
                    style="@style/main_tab_bottom"
                    android:drawableTop="@drawable/lottery_score_btn_nor" />
                <Button 
                    android:layout_height="wrap_content"
                    style="@style/main_tab_bottom"
                    android:drawableTop="@drawable/lottery_icon_betting_share" />
                <Button 
                    android:layout_height="wrap_content"
                    style="@style/main_tab_bottom"
                    android:drawableTop="@drawable/lottery_icon_betting_self" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>